.container{
    font-family: 'Montserrat', sans-serif;
}

.line{
    padding: 3px 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.container_title{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: capitalize;
}

.label{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
}

.value{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: capitalize;
}

.text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1;
}

.marker{
    height: 30px;
}
